﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29102.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ThachAnhDangKhoa", "ThachAnhDangKhoa\ThachAnhDangKhoa.csproj", "{8529571A-A84A-4D61-A653-060B815EC8B2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8529571A-A84A-4D61-A653-060B815EC8B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8529571A-A84A-4D61-A653-060B815EC8B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8529571A-A84A-4D61-A653-060B815EC8B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8529571A-A84A-4D61-A653-060B815EC8B2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2FFBD5C6-9486-4905-9CBD-47618A212376}
	EndGlobalSection
EndGlobal
